SHOWPROCS(8)

NAME
showprocs - show processor information

SYNOPSIS
/etc/showprocs

DESCRIPTION
showprocs displays a table containing the following information for each processor in the system: processor number, type, speed, SLIC address, state, and FPA status. The speed that is displayed is the CPU rate in MHz. A processor's state is either 'online' or 'offline'. The FPA field indicates with a 'yes' or 'no' whether or not a Floating Point Accelerator is present; 'emu' indicates that an FPA is emulated in software. showprocs is especially useful for determining a processor number to use with the on command.

SEE ALSO
online(8), showcfg(8), on(8), tmp_ctl(2)